## jolicloud-webapp-mixtape 2.7

=== debian/changelog ===
jolicloud-webapp-mixtape (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 17 Jun 2010 16:28:01 +0200
