=== debian/control ===
Source: jolicloud-webapp-mixtape
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mixtape
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mixtape.me/
Description: Jolicloud web application for MixTape
 The MixTape web site running in a simple Jolicloud window.
